httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Doug MacEachern <do...@telebusiness.co.nz>
Subject Re: mod_perl vs apache-2.0
Date Tue, 17 Mar 1998 01:03:49 GMT
Dean Gaudet wrote:

> No matter what Doug says, if he writes a module against a beta version of
> 2.0 and we decide to change the API, tough luck.  We need time in which we
> can do development, and experiment with the API, and right now we can't do
> that easily because of conflicts with mod_perl or mod_php, or... maybe I'm
> the only one that finds this annoying.

You've misunderstood me.  I'm happy to adapt to new API changes, in fact, I
get very  excited when improvements and new stuff come along that I can play
with  :-)
I'm just trying to keep Apache/mod_perl users happy with a few "backwards
compatible" suggestions, I don't mind if those suggestions are thrown out the
window.  I expect major changes in 2.0 and am looking forward to them!

-Doug


Mime
View raw message